GET /conversations/{convId}/participants
Summary: Performs a list of participants
Operation ID: getParticipantsByConvId
Auth: unknown
Operation ID: getParticipantsByConvId
Auth: unknown
Description
Performs a search for participants. The max number of participants is configurable. If more participants are available a search pointer is returned for consecutive calls. OauthScopes: READ_CONVERSATIONS
Parameters (5)
convId
(string, path, required)
The id of the conversation the participants are searched for.
Constraints: {'maxLength': 2048}
name
(string, query, optional)
Part of name to filter the results
Constraints: {'maxLength': 2048}
pageSize
(number, query, required)
The page size of the hit list
Constraints: {'minimum': 1, 'maximum': 25}
searchPointer
(string, query, optional)
Pointer for paged output. Add to consecutive request to get next page
Constraints: {'maxLength': 2048}
type
(string, query, optional, default: REGULAR)
Type of participant to filter the results
Constraints: {'maxLength': 2048, 'enum': ['REGULAR', 'MODERATOR', 'GUEST', 'FORMER', 'BOT']}
No probe data for this endpoint yet.